Edgy in the news

Matthew East mdke at ubuntu.com
Wed Nov 1 08:11:38 GMT 2006


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



* Alexander Jacob Tsykin:
> On Wednesday 01 November 2006 08:02, Matthew East wrote:
>> * Matt Zimmerman:
>>> How do you think we can better message the need to use the upgrade tool?
>>> Perhaps dist-upgrade should warn the user that it is likely to cause
>>> problems if they're using it for inter-release upgrades.
>> If apt-get can't be amended to support the same technology that
>> update-manager uses, then yeah, I'd say a prominent message, requiring
>> user intervention to continue.
>>
>> Matt
> Leaving Kbuntu uses out in teh cold, ebcause they definitely do nto ahve an 
> update-manager, and the sever users too.

Erm... no.

Kubuntu users are already out in the cold, if that's how you'd describe
the situation that the only available upgrade tool is a dist-upgrade.
Their upgrades are already liable to break and/or be non-trivial. Adding
a warning simply increases the amount of information available to them,
and hopefully enables them to be better prepared for getting around any
problems.

Matt
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFFSFa6tSaF0w5rBv8RAiGNAJ46sEhm8ZhJhMkYG3HNiqCaivkKpgCfW9jr
OfgNdj75D531CXsaC9a7hO4=
=IS5z
-----END PGP SIGNATURE-----




More information about the sounder mailing list